extend("pkg:kang");
loadTextures({
    "layer1": "pkg:kang_272_layer1",
    "layer2": "pkg:kang_272_layer2",
    "cape": "pkg:kang_cape",
    "lights": "pkg:kang_lights_272_layer1",
    "mask": "pkg:kang_272_mask",
    "mask_anim": "pkg:kang_mask.tx.json"
});
function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}